Slince\Shopify\Model\Customers\CustomerInvite:
    properties:
        id:
            type: int
        to:
            type: string
        from:
            type: string
        subject:
            type: string
        bcc:
            type: array<string>
        customMessage:
            type: string